body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    text-align: center;
    background-image: url(../images/bg_intergra.jpg);
    background-attachment: fixed;
    background-repeat: repeat-x;
}

#contenedor
{
    width: 900px;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;
    height: 100%;
    margin-bottom: 40px;
    clear: none;
}

#encabezado
{
    height: 119px;
    background-image: url(../images/head_top.jpg);
}

#logo
{
    float: left;
    height: 72px;
    width: 187px;
    margin-top: 20px;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    margin-left: 20px;
    text-align: left;
}

#otros
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    float: right;
    height: 21px;
    width: 450px;
}

#menugeneral
{
    height: 32px;
    margin-top: 1px;
    clear: both;
    background-image: url(../images/bg_menu.jpg);
}

#menugeneral ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menugeneral ul li
{
    margin: 0px;
    float: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menugeneral ul li a
{
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
    height: 31px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: center;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    background-image: url(../images/bg_menu.jpg);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #333333;
    vertical-align: middle;
}

#menugeneral ul li a:hover
{
    background-image: url(../images/bg_menu_h.jpg);
}

h1, h2, h3, #div_contacto
{
    color: #FA7109;
}

#div_contacto
{
    position: relative;
    width: 100%;
}

#div_contacto a
{
    color: #FA7109;
    text-decoration: none;
    cursor: pointer;
}

#div_contacto img
{
    margin: auto;
    width:100%;
}

.div_contacto_txt
{
    width:50%;
    position: absolute;
    top: 10px;
    left: 0;
}

.marginb_10px
{
    margin-bottom: 10px;
}

hr
{
    width: 100%;
    size: 2px;
}

#menuinferior
{
    clear: both;
    height: 50px;
    width: 900px;
    margin-top: 10px;
    text-align: center;
}

#menuinferior #derechos2
{
    text-align: right;
    font-size: 80%;
    font-style: italic;
    color: #FFFFFF;
    height: 10px;
    background-image: url(../images/bg_gris.jpg);
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

#menuinferior #derechos
{
    text-align: right;
    padding: 10px;
    font-size: 80%;
    font-style: italic;
    color: #FFFFFF;
    height: 50px;
    background-image: url(../images/bottom.jpg);
}